Page 3 of 3 FirstFirst 123
Results 21 to 22 of 22

Thread: OR & Polygon limits.

  1. #21
    Join Date
    May 2010
    Location
    San Diego, CA
    Posts
    450

    Default

    Thanks, Marek.

    I'll take a look at these links. I installed the latest version of Blender, 3.1.x, but I may need to back off a version or 2... I'd like to learn this software. I understand the limitations of TSM, but I'm familiar with it. Just don't want to waste time creating things that aren't useable.
    Jeff

    Nothing is foolproof to a sufficiently-talented fool.

  2. #22
    Join Date
    Nov 1999
    Location
    Cumming Ga
    Posts
    2,812

    Default

    You really should not need to back off versions... after 2.8 the changes are minor unless you do things with Geometry Nodes or Grease Pencil. The differences between 2.79 and 2.8 are pretty major though. At this point, it is just better to avoid version 2.79 and older. Blender 2.79 was released on 12 Sept, 2017. To be honest... 2.8 should have been called 3.0.
    http://www.railsimstuff.com
    Just Blender now, 3DCrafter only when I have to.
    formerly The Keystone Works (All Permissions Granted)
    https://github.com/pwillard/MSTS-replacement

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •